﻿/**
  * Whole
  */
.portable-one-whole {
	width: 100%;
}

/**
  * Halves
  */
.portable-one-half, .portable-two-quarters, .portable-three-sixths, .portable-four-eighths, .portable-five-tenths, .portable-six-twelfths {
	width: 50%;
}

/**
  * Thirds
  */
.portable-one-third, .portable-two-sixths, .portable-four-twelfths {
	width: 33.333%;
}

.portable-two-thirds, .portable-four-sixths, .portable-eight-twelfths {
	width: 66.666%;
}

/**
  * Quarters
  */
.portable-one-quarter, .portable-two-eighths, .portable-three-twelfths {
	width: 25%;
}

.portable-three-quarters, .portable-six-eighths, .portable-nine-twelfths {
	width: 75%;
}

/**
  * Fifths
  */
.portable-one-fifth, .portable-two-tenths {
	width: 20%;
}

.portable-two-fifths, .portable-four-tenths {
	width: 40%;
}

.portable-three-fifths, .portable-six-tenths {
	width: 60%;
}

.portable-four-fifths, .portable-eight-tenths {
	width: 80%;
}

/**
  * Sixths
  */
.portable-one-sixth, .portable-two-twelfths {
	width: 16.666%;
}

.portable-five-sixths, .portable-ten-twelfths {
	width: 83.333%;
}

/**
  * Eighths
  */
.portable-one-eighth {
	width: 12.5%;
}

.portable-three-eighths {
	width: 37.5%;
}

.portable-five-eighths {
	width: 62.5%;
}

.portable-seven-eighths {
	width: 87.5%;
}

/**
  * Tenths
  */
.portable-one-tenth {
	width: 10%;
}

.portable-three-tenths {
	width: 30%;
}

.portable-seven-tenths {
	width: 70%;
}

.portable-nine-tenths {
	width: 90%;
}

/**
  * Twelfths
  */
.portable-one-twelfth {
	width: 8.333%;
}

.portable-five-twelfths {
	width: 41.666%;
}

.portable-seven-twelfths {
	width: 58.333%;
}

.portable-eleven-twelfths {
	width: 91.666%;
}

/**
   * Whole
   */
.push--portable-one-whole {
	left: 100%;
}

/**
   * Halves
   */
.push--portable-one-half, .push--portable-two-quarters, .push--portable-three-sixths, .push--portable-four-eighths, .push--portable-five-tenths, .push--portable-six-twelfths {
	left: 50%;
}

/**
   * Thirds
   */
.push--portable-one-third, .push--portable-two-sixths, .push--portable-four-twelfths {
	left: 33.333%;
}

.push--portable-two-thirds, .push--portable-four-sixths, .push--portable-eight-twelfths {
	left: 66.666%;
}

/**
   * Quarters
   */
.push--portable-one-quarter, .push--portable-two-eighths, .push--portable-three-twelfths {
	left: 25%;
}

.push--portable-three-quarters, .push--portable-six-eighths, .push--portable-nine-twelfths {
	left: 75%;
}

/**
   * Fifths
   */
.push--portable-one-fifth, .push--portable-two-tenths {
	left: 20%;
}

.push--portable-two-fifths, .push--portable-four-tenths {
	left: 40%;
}

.push--portable-three-fifths, .push--portable-six-tenths {
	left: 60%;
}

.push--portable-four-fifths, .push--portable-eight-tenths {
	left: 80%;
}

/**
   * Sixths
   */
.push--portable-one-sixth, .push--portable-two-twelfths {
	left: 16.666%;
}

.push--portable-five-sixths, .push--portable-ten-twelfths {
	left: 83.333%;
}

/**
   * Eighths
   */
.push--portable-one-eighth {
	left: 12.5%;
}

.push--portable-three-eighths {
	left: 37.5%;
}

.push--portable-five-eighths {
	left: 62.5%;
}

.push--portable-seven-eighths {
	left: 87.5%;
}

/**
   * Tenths
   */
.push--portable-one-tenth {
	left: 10%;
}

.push--portable-three-tenths {
	left: 30%;
}

.push--portable-seven-tenths {
	left: 70%;
}

.push--portable-nine-tenths {
	left: 90%;
}

/**
   * Twelfths
   */
.push--portable-one-twelfth {
	left: 8.333%;
}

.push--portable-five-twelfths {
	left: 41.666%;
}

.push--portable-seven-twelfths {
	left: 58.333%;
}

.push--portable-eleven-twelfths {
	left: 91.666%;
}

/**
   * Whole
   */
.pull--portable-one-whole {
	right: 100%;
}

/**
   * Halves
   */
.pull--portable-one-half, .pull--portable-two-quarters, .pull--portable-three-sixths, .pull--portable-four-eighths, .pull--portable-five-tenths, .pull--portable-six-twelfths {
	right: 50%;
}

/**
   * Thirds
   */
.pull--portable-one-third, .pull--portable-two-sixths, .pull--portable-four-twelfths {
	right: 33.333%;
}

.pull--portable-two-thirds, .pull--portable-four-sixths, .pull--portable-eight-twelfths {
	right: 66.666%;
}

/**
   * Quarters
   */
.pull--portable-one-quarter, .pull--portable-two-eighths, .pull--portable-three-twelfths {
	right: 25%;
}

.pull--portable-three-quarters, .pull--portable-six-eighths, .pull--portable-nine-twelfths {
	right: 75%;
}

/**
   * Fifths
   */
.pull--portable-one-fifth, .pull--portable-two-tenths {
	right: 20%;
}

.pull--portable-two-fifths, .pull--portable-four-tenths {
	right: 40%;
}

.pull--portable-three-fifths, .pull--portable-six-tenths {
	right: 60%;
}

.pull--portable-four-fifths, .pull--portable-eight-tenths {
	right: 80%;
}

/**
   * Sixths
   */
.pull--portable-one-sixth, .pull--portable-two-twelfths {
	right: 16.666%;
}

.pull--portable-five-sixths, .pull--portable-ten-twelfths {
	right: 83.333%;
}

/**
   * Eighths
   */
.pull--portable-one-eighth {
	right: 12.5%;
}

.pull--portable-three-eighths {
	right: 37.5%;
}

.pull--portable-five-eighths {
	right: 62.5%;
}

.pull--portable-seven-eighths {
	right: 87.5%;
}

/**
   * Tenths
   */
.pull--portable-one-tenth {
	right: 10%;
}

.pull--portable-three-tenths {
	right: 30%;
}

.pull--portable-seven-tenths {
	right: 70%;
}

.pull--portable-nine-tenths {
	right: 90%;
}

/**
   * Twelfths
   */
.pull--portable-one-twelfth {
	right: 8.333%;
}

.pull--portable-five-twelfths {
	right: 41.666%;
}

.pull--portable-seven-twelfths {
	right: 58.333%;
}

.pull--portable-eleven-twelfths {
	right: 91.666%;
}
